#include "gestion_chariot.h"
#include "ui_gestion_chariot.h"
#include"ajouter_chariot.h"
#include "afficher_chariot.h"
#include"supprimer_chariot.h"
gestion_chariot::gestion_chariot(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestion_chariot)
{
    ui->setupUi(this);
}

gestion_chariot::~gestion_chariot()
{
    delete ui;
}

void gestion_chariot::on_ajouter_clicked()
{
    ach=new ajouter_chariot(this);
    ach->show();
}

void gestion_chariot::on_afficher_clicked()
{
    aff=new afficher_chariot(this);
    aff->show();
}

void gestion_chariot::on_pb_modifier_clicked()
{
    modch=new modifier_chariot(this);
    modch->show();
}

void gestion_chariot::on_supprimer_clicked()
{
    supp=new supprimer_chariot(this);
    supp->show();
}
